View Issue Details

IDProjectCategoryView StatusLast Update
0000248Adventure PHP FrameworkNeues Feature // New Featurepublic2015-10-12 12:19
ReporterdaveAssigned Todave 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target Version3.1Fixed in Version3.0 
Summary0000248: UMGT: Doppelte Anmeldungen verhindern
Descriptionhttp://forum.adventure-php-framework.org/viewtopic.php?f=6&t=5611

Doppelte Anmeldungen mit bereits vorhandener E-Mail-Adresse (oder UserName - je nach Anwendungsfall) sollen verhindert werden.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacemodules

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-20 10:10 dave New Issue
2015-03-20 10:10 dave Status new => assigned
2015-03-20 10:10 dave Assigned To => dave
2015-03-22 16:29 dave Status assigned => resolved
2015-03-22 16:29 dave Fixed in Version => 3.0
2015-03-22 16:29 dave Resolution open => fixed
2015-10-12 12:19 ChristianAchatz Status resolved => closed